import 'package:flutter/cupertino.dart';
import 'package:flutter/material.dart';

class DefaultSpinner extends StatelessWidget {
  final Color? backgroundColor;
  final double size;
  final List<Color>? colors;

  const DefaultSpinner(
      {Key? key,
      required this.backgroundColor,
      required this.size,
      this.colors})
      : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Center(
      child: CupertinoActivityIndicator(
        radius: size,
      ),
    );
  }
}
